declare const downloadFileByFile: (file: File) => void;
/**
 * 下载文件
 * @param path  文件链接
 * @param filename 下载文件名
 */
declare const downloadFile: (path: any, filename: string, fileType?: string) => void;
export { downloadFile, downloadFileByFile };
